/*****************************************************
 * File: const.h
 *
 * Purpose: Miscellaneous constants used in the wftx program
 *
 * Author: Peter Rajcani, March 1995
 ******************************************************/

#define RAW	   	0
#define PBM		1
#define PGM	   	2
#define GREY		0
#define COLOR		1
#define PPM		3
#define PLANES		8
#define PIXELS		256
#define SINGLE		0
#define RED		1
#define GREEN		2
#define BLUE		3
#define MULTIPLE        4
#define SUM		0
#define ZOOM		1
#define CONCAT		2
#define CPROD		3
#define COMPOSITION	4
#define DDEPTH		8
#define IMAGE		1
#define WFA		2
#define WFT		3
#define ERROR1		0.1
#define ERROR2		0.05
#define ERROR3		0.001
#define PI		3.14159
#define MAXFIELDS	10
#define ON_ERROR	0.0
#define EDGE_ERROR	0.0
#define MAXSIZE		512
#define ERROR_SYN	.1
